Subject: Draft Minutes & Slides: ipdvb WG Meeting in San Diego

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 22 Nov 2006 13:43:01 +0000

A draft copy of the proceedings for the last IETF meeeting has been 
uploaded to the URL below.

https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=67

This includes what I believe are the near-final copies of the notes for
the ipdvb WG Meeting in San Diego. If you have any comments or any 
corrections are required to these materials, please do let us know.

Best wishes,

Gorry Fairhurst
WG Chair